Last updated on Jun 1, 2020
S.No Vulnerability Name Severity
Vulnerabilities CVE-2019-5126,CVE-2019-5131,CVE-2019-5130,CVE-2019-5145 are fixed in Foxit Reader (9.7.1.29511)Moderate
Multiple vulnerabilities fixed in Foxit Reader (9.3.0.10826)Critical
Vulnerabilities CVE-2018-3956,CVE-2018-18688,CVE-2018-18689 are fixed in Foxit Reader (9.4.0)Important
Vulnerabilities CVE-2018-3956,CVE-2018-18688,CVE-2018-18689 are fixed in Foxit Reader (9.4.1.16828)Important
Multiple vulnerabilities fixed in Foxit Reader (9.5.0.20723)Low
Vulnerabilities CVE-2019-5031,CVE-2019-13123,CVE-2019-13124,CVE-2019-17183 are fixed in Foxit Reader (9.7.0.29455)Important
Upgrade foxit_reader 8.3.2.25013 to latest versionCritical
Upgrade foxit_reader 5.0 to latest versionCritical
Upgrade foxit_reader 7.3.0.118 to latest versionCritical
Upgrade foxit_reader 9.0.1.104 to latest versionCritical
Upgrade foxit_reader 3.0 to latest versionCritical
Upgrade foxit_reader 7.0.6 to latest versionModerate
Upgrade foxit_reader 8.2.0.2051 to latest versionCritical
Upgrade foxit_reader 8.3.1 to latest versionCritical
Upgrade foxit_reader 9.1.0.5096 to latest versionCritical
Upgrade foxit_reader 4.0 to latest versionCritical
Upgrade foxit_reader 7.2 to latest versionImportant
Upgrade foxit_reader 9.0.0.29935 to latest versionCritical
Upgrade foxit_reader 5.1.4.0104 to latest versionCritical
Upgrade foxit_reader 7.3.4.311 to latest versionImportant
Upgrade foxit_reader 8.2.1.6871 to latest versionCritical
Upgrade foxit_reader 9.0.1.1049 to latest versionCritical
Upgrade foxit_reader 3.0.2009.1301 to latest versionCritical
Upgrade foxit_reader 7.0.6.1126 to latest versionModerate
Upgrade foxit_reader 8.3.1.21155 to latest versionCritical
Upgrade foxit_reader 9.3.0.10826 to latest versionCritical
Upgrade foxit_reader 4.3 to latest versionCritical
Upgrade foxit_reader 7.2.0.722 to latest versionImportant
Upgrade foxit_reader 9.0.1 to latest versionCritical
Upgrade foxit_reader 2.3 to latest versionCritical
Upgrade foxit_reader 5.3.1.0606 to latest versionImportant
Upgrade foxit_reader 8.1.4.1208 to latest versionImportant
Upgrade foxit_reader 8.3.0.14878 to latest versionCritical
Upgrade foxit_reader 9.1 to latest versionCritical
Upgrade foxit_reader 3.2.0.0303 to latest versionCritical
Upgrade foxit_reader 7.1.3.320 to latest versionModerate

Disclaimer: This webpage is intended to provide you information about vulnerability announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.